<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="reform">
<item><text>Publishers continue to push for sweeping ______s.</text></item>
<item><text>We are committed to supporting democracy and ______ in the region.</text></item>
<item><text>The practice of global politics requires ______.</text></item>
<item><text>The ______s went through in spite of opposition from teachers.</text></item>
<item><text>tax ______s aimed at encouraging land development</text></item>
</body>
</batch>

